Subject: Re: [lisp] request for adoption of draft-farinacci-lisp-lig-02 as a WG item

From: Terry Manderson <[email-masked]>
Date: Thu, 8 Apr 2010 23:56:06 -0700

Workgroup,

I note that there has been no objections against draft-farinacci-lisp-lig-02
becoming a workgroup item, and all responses have been supportive of the
adoption in this 14 day call. I will close the call here and declare
consensus for the adoption.

I have further noted the individuals who have said they will provide review
and I will be calling on them from time to time to ensure that review does
occur. :)

Can the authors, as soon as time permits, please post a new WG version as
appropriate.

Cheers
Terry (& Joel)

On 25/03/10 10:55 AM, "Terry Manderson" <[email-masked]> wrote:

> Workgroup,
> 
> The authors of draft-farinacci-lisp-lig-02 have requested for it to be
> considered as a workgroup item.
> 
> I am opening a 14 day call for comments on the adoption of this document as
> a WG item.
> 
> You will find the ID and past versions at:
> 
>     http://tools.ietf.org/html/draft-farinacci-lisp-lig-02
> 
> Please email the WG list stating that you either accept, or not accept, the
> item before Friday the 9th April 2010.
> 
> If you email to support the acceptance of this document as a WG item, please
> also indicate if you are able to either contribute to, or review, (or both)
> the draft.
> 
> Sitting in silence does not indicate support, please respond appropriately.
> 
> 
> Cheers
> Terry (& Joel)
> 
> _______________________________________________
> lisp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lisp

---

From: Dino Farinacci <[email-masked]>
Date: Sat, 10 Apr 2010 07:13:58 -0700

> Can the authors, as soon as time permits, please post a new WG  

Done. Diffs and draft enclosed and posted to the ID directory.

Dino